.jqzoom{
	padding:0px;
	cursor:pointer;
}

.jqzoom img{
	
}




div.jqZoomPup {
	z-index: 100;
	visibility: hidden;
	position: absolute;
	top:0px;
	left:0px;
	width: 135px;
	height: 136px;
	border:1px solid #e7e4e0;
	background: transparent url(../images/zoom-hover-2.png) right bottom  no-repeat;
}
	div.jqZoomPup span	{
		color:#fff;
		font-weight:bold;
		font-family:Arial;
		padding:7px;
		display:block;
	}
	
div.zoomdiv {
	z-index: 100000;
	position: absolute;
	top:0px;
	left:0px;
	width: 564px;
	height: 586px;
	background: transparent url(../images/bg-zoom-frame.png) left top  no-repeat;
	display:none;
	text-align: center;
	overflow: hidden;
	padding-top:18px;
}
div.zoomImgHolder	{
	position: relative;
	top:0;
	margin:0 auto;
	overflow:hidden;
}
	div.zoomImgOverlay	{
		position: absolute;
		/*left:19px;*/
		top:18px;
		z-index:1000000;
		width:525px;
		background: transparent url(../images/zoom-img-overlay.png) left top  no-repeat;
	}
	
a#HideZoom	{
	position:absolute;
	right:10px;
	top:10px;
}
